Updating to latest version of Brave on Ubuntu 19.10

I’m currently running version 1.1.21 of Brave on Ubuntu 19.10 & have been trying to update using sudo apt update but nothing shows relating to Brave.
Is 1.1.21 still the current version for Ubuntu.
If not, do I need to uninstall 1.1.21 before going through the recommended Ubuntu install.

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.